Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Retorna todos os convites de organização pendentes para o e-mail do usuário autenticado.
Authorization: Bearer
Show Campos do item
curl -X GET "https://api.chargefy.io/api/v1/invites/pending-for-me" \ -H "Authorization: Bearer $CHARGEFY_ACCESS_TOKEN"
import { Chargefy } from '@chargefy/sdk'; const chargefy = new Chargefy({ accessToken: process.env.CHARGEFY_ACCESS_TOKEN, }); const result = await chargefy.invites.pendingForMe();
{ "items": [ { "token": "inv_abc123xyz", "expires_at": "2026-04-15T10:00:00Z", "organization_name": "Minha Empresa", "organization_slug": "minha-empresa" } ] }